From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 3 Apr 2001 13:59:00 -0700 (PDT)

Re our meeting yesteday and discussion concerning Energy Capital Resources.  You are entirely correct that, from a management control standpoint, any investment whose performance falls well short of its approved projected financial profile should be considered for transfer into a "special" or "management scrutiny" portfolio.  The only issue, then, is whether the charter of Energy Capital is an exception to that general control principle.  

Secondly, with respect to expedited DASH processing.  I met with Dave Gorte this morning to discuss some suggestions I had made, including going to an electronic approval system.  Apparently he and Rick Buy would be in favor but Jeff Skilling insists on a paper signature rather than electronic.  What RAC is going to do to begin, however, is a system of electronic DASH circulation including a signature page which could be printed out, signed, and then collected for the paper trail that Jeff requires.  I think this could significantly improve the process although it still does not address the issue of approvers who are unwilling to delegate responsibility when they are unavailable or approvers who insist on seeing other signatures before they will sign.  I also believe there could be other DASH issues beyond process, but that is a much broader question.